Project name: "Vinted Dressing Room: App Use Case"
Description: "For an application project at The Design Crew, I had the opportunity to work on the Vinted mobile app. Tasked to change or add a feature to the app, I created my design framework and used it to collect user review, survey my friends and generate ideas, then created an interactive prototype I demoed to the Crew."
Start Date: february 2024
End Date: february 2024
Links: https://www.behance.net/gallery/218919791/Vinted-Dressing-Room-App-Use-Case#
Skills:
 	  - User Interface Prototyping
	  - User Interface Design
	  - Graphical User Interface (GUI)
	  - Product Design
	  - Application interface Design
	  - User Experience Design (UED)
	  - Figma
	  - Mobile Design
	  - Remote User Testing
	  - UI Design
	  - UX Research
	  - Branding & Identity
	  - Git
# Image Size : 800×520 px
